#annai{
padding: 0 8px;
}
#annai h2{
width: 739px;
color: #914716;
background: #ffeeee;
font-size: 150%;
margin: 10px 5px 10px 5px;
padding: 2px 0 0 6px;
border-bottom: 4px double #ffcccc;
}
#annai h3{
width: 732px;
color: #ffffff;
background: #ffaaaa;
font-size: 130%;
margin: 0 10px 0 5px;
padding: 3px 0 1px 3px;
border-top: 3px double #ffccff;
border-right: 3px solid #ffccff;
border-bottom: 4px double #ffcccc;
border-left: 4px solid #ffcccc;
}
#annai h4{
font-size: 100%;
margin: 10px 5px;
padding: 0;
color: #000;
}
#annai ol{
margin: 5px 10px 30px 35px;
padding: 0;
}
#annai li{
margin: 0 0 5px 0;
padding: 0;
}
#annai p{
margin: 5px 10px 15px 10px;
padding: 0;
}
#annai .pmargin{
margin: 5px 10px 30px 10px !important;
}
